@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/* CSS Document */
html {
    font-size: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
section,
summary,
title {
    display: block;
}

/* sans-serif, 
  'Arial',   # defacto std most used windows sans font
  'Garamond', # old-school font. new and improved version was bundled on Windows devices  & been adopted by others 
 'Helvetica',    # No. 1 sans default
 'Verdana',    # super large size
 'Roboto',   # google font
*/

body {
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* removed from bootstrap. Kept here as a record
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}  */


dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote {
    margin: 0;
    padding: 0;
    /*    font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;  */
}

p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #676565;
    padding: 10px 0px;
    position: relative;
    line-height: 22px;
    font-weight: 400;
}

p.quote {
    color: #3300CC;
    font-size: 15px;
}

/* serif,  
     'Times New Roman',  # most used, defacto std windows serif font
	'Times'   # newspaper print
	Georgia   # Georgia is similar to Verdana in size and stature avoid pairing with others (like Times New Roman) which look tiny in comparison.
	Bookman   # headline option maintains legibility  even when used in a small size.
	'Merienda', */
/* cursive 'Lobster'. # very ornate on mobiles.
    Comic Sans MS */

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    color: #663333;
    /*	font-family: 'Palatino', 'Roboto', 'Helvetica', 'Arial', sans-serif;  */
    font-family: Georgia, Times, "Times New Roman", serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    text-align: center;
}

.text_center {
    text-align: center;
}


th {
    vertical-align: top !important;
}

fieldset,
img {
    border: 0;
}

ol,
ul {
    list-style: none;
}

a img {
    border: 0;
    display: block;
}

a:active,
a:focus,
a:hover,
input[type="image"],
select:focus,
input,
input[type="button"]:focus,
:focus {
    outline: 0;
    text-decoration: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: block;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.clear {
    clear: both;
}

.btn {
    outline: 0px;
}

.pad_0 {
    padding: 0px;
}

i {
    margin-right: 5px;
}

body {
    overflow-x: hidden;
}

img {
    max-width: 100%;
}


span.icons {
    float: left;
}

span.icons i {
    font-size: 27px;
    color: #1f3f81;
    padding-top: 6px;
}


.footer_third {
    padding: 35px 0px;
    background: #1b1c21;
    color: #fff;
}

.game_per {
    padding: 8px 0px;
}

.game_per a {
    margin: 0px 3px;
    position: relative;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    color: #f1eded;
    font-weight: 300;
}

.game_per a:hover {
    color: #af9f9f;
}

.usefull_text {
    padding: 0px 0px;
}

.usefull_text h1 {
    font-size: 40px;
    color: #663333;
    position: relative;
    font-weight: 500;
    line-height: 49px;
}

.usefull_text p {
    font-size: 16px;
    color: #5d5b5b;
    /*   font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif; */
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 5px;
}



.slider_banner {
    /* this is used for the bar underneath the nav */
    min-height: 20px;
    width: 100%;
    text-align: center;
}


.bott_text {
    text-decoration: underline;
}

.copyright {
    color: #fff;
    padding: 16px 0px;
    background: #000;
}


/* https://stackoverflow.com/questions/13841387/how-do-i-bottom-align-grid-elements-in-bootstrap-fluid-layout#28200097 */
.bs-align-bottom {
    font-size: 0;
    text-align: center;
    margin: auto;
    line-height: 12px;
    margin-bottom: 24px;
}

.bs-align-bottom>* {
    float: none;
    display: inline-block;
    font-size: 14px;
    /* if using LESS it's quicker to just use @font-size-base */
}

.bs-align-bottom>*:last-child {
    vertical-align: bottom;
}

.bs-align-bottom p:last-child {
    margin-bottom: 0;
    /* optional */
}


.beige {
    background-color: beige;
}

.game_first_box {
    margin: 0;
    border-radius: 1px;
    border: solid 1px #d8d8d8;
}

.game_first_box h2 {
    margin: 0;
    padding: 10px;
    background: #1b1c21;
    color: #fff;
    display: inline-block;
    width: 100%;
    font-size: 16px;
}

.game_first_box h2 a {
    color: #fff;
    display: block;
}

.table_game span img {
    max-width: 100%;
    width: 100%;
}

.game_first_box {
    margin-bottom: 20px;
}

.table_game span {
    float: left;
    border: solid 3px #e0e0e0;
    width: 152px;
    overflow: hidden;
}

.game_text {
    color: #616161;
    padding-left: 165px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    text-align: justify;
}

.game_first_box .table {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}

.game_text a {
    text-decoration: underline;
    margin: 0px 1px;
}

.table_game {
    padding: 17px 6px;
}


.responsive_table {
    overflow-y: hidden;
    width: 100%;
    background: #fff;
}

/*.sticky_bar{position: sticky; top: 0px; z-index: -1;}*/
.homebanner_images {
    background: #fff;
    padding: 8px 0px 16px;
    line-height: 20px;
}

.home_games {
    line-height: 20px;
}

.game_img0 {
    display: block;
}

.game_img1 {
    display: none;
}

.game_img2 {
    display: none;
}

.game_img3 {
    display: none;
}



.banner_img {
    border: solid 3px #dad8d8;
    height: 104px;
    overflow: hidden;
    cursor: pointer;
}

.banner_img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.banner_img img {
    width: 100%;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

.ad_brower {
    padding: 20px 0px 60px;
    font-size: 16px;
    line-height: 23px;
}

.ad_brower p a {
    text-decoration: underline;
}


/* This just gives a gap at the bottom and at the top after the title and opening paragraph */
.main_content_gap {
    padding: 12px 0px;
    background: #fff;
}



.awards_text {
    box-shadow: 1px 1px 4px 0px #0000004a;
    padding: 15px 10px;
    border-radius: 3px;
    padding-top: 22px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    display: inline-block;
}

.awards_text p {
    font-size: 16px;
    color: #4e4b4b;
    line-height: 24px;
    text-align: left;
}

.awards_imgs {
    float: left;
    width: 250px;
}

.awards_imgs img {
    margin: auto;
}

.bibliography_page h4 {
    font-size: 22px;
    padding-bottom: 7px;
    /*   font-family: 'Lobster', cursive;  */
}

ul.all_site_ul_tag {
    padding-left: 19px;
}

.all_site_ul_tag li {
    list-style: disc;
    width: 100%;
    line-height: 32px;
    position: relative;
    font-weight: 400;
    color: #3a2615;
    font-size: 14px;
}

.bibliography_page {
    padding-bottom: 26px;
    width: 100%;
    display: inline-block;
}

.awards_imgs1 {
    width: 310px;
}

.all_siteptag {
    font-size: 15px;
    color: #4a4949;
    padding: 16px 0px;
}

.childrens_table {
    border: solid 1px #bbb;
    padding: 2px;
}

.childrens_table th {
    border-bottom: 0px !important;
    text-align: left;
    color: #5d5d5d;
    font-weight: 500;
    font-size: 15px;
}

.child_ultable li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    line-height: 33px;
    padding-left: 8px;
    font-weight: 400;
    font-size: 15px;
}

.child_ultable li:nth-child(odd) {
    background: #e2e2e2;
}

.child_ultable {
    background: #f1f1f1;
}

.childrens_table tr:first-child {
    background: #e2e2e2;
}


.games_index_table tbody tr:nth-child(odd) {
    background: #e8e4e4;
}


.imagecaption {
    padding: 10px 0px;
    color: darkgreen;
    font-size: 14px;
    line-height: 18px;
    font-style: italic;
    font-weight: bold;
}


.table_respo {
    width: 100%;
    overflow-y: auto;
}

.for_each {
    float: left;
    margin-right: 38px;
}


.left_top {
    margin: 0px 10px 10px 0px;
    float: left;
    border: solid 3px #d8cece;
}

.middle_top {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: solid 3px #d8cece;
}




.look_left_img {
    margin: 10px 10px 10px 0px;
    float: left;
    border: solid 3px #d8cece;
}

.look_right_img {
    margin: 10px 0px 10px 10px;
    float: right;
    border: solid 3px #d8cece;
}

.look_middle_img {
    margin-left: auto;
    margin-right: auto;
    border: solid 3px #d8cece;
}

.gap_above {
    margin-top: 10px;
}

.Image_is_of {
    text-align: center;
    display: inline-block;
    width: 49%;
}

.Image_is_of p {
    padding-top: 5px;
}



/* HEADER  */

.wrapper {
    background-color: #f8f8f8;
    position: relative;
    z-index: 1;
}

.header {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    height: 48px;
    padding: 0 15px;
    max-width: 1170px;
    margin: 0 auto;
}

.sl_search_box button {
    display: none;
}

.search-input {
    border: 1px solid rgb(29, 5, 3, .8);
    padding: 0 5px;
    font-size: 15px;
	border-radius:4px;
}

.nav_logo-link-md--logo {
    font-family: 'Vidaloka';
    font-size: 25px;
    color: #663333;  /* same colour as other titles for logo*/
    font-weight: 600;
}


.nav_logo-link--lg {
    display: none;
}

.nav_logo-link--md-home {
    display: none;
}

.nav_logo-link:active .nav_logo-link-md--logo {
    display: none;
}


.nav_logo-link:active .nav_logo-link--md-home {
    color: #663333;   /* same colour as other titles for logo*/
    display: block;
    font-size: 20px;
    margin: 0;
}


.nav_logo-link:hover .nav_logo-link-md--logo {
    display: none;
}


.nav_logo-link:hover .nav_logo-link--md-home {
    font-family: 'Vidaloka';
    font-size: 25px;
    color: #663333;  /* same colour as other titles for logo*/
    font-weight: 600;
    display: block;
    margin: 0;
}





.menu-button {
    width: 40px;
    height: 33px;
    background-color: transparent;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.menu-button--active {
    background-color: #ddd;
}

.icon-bar {
    display: block;
    height: 2px;
    border-radius: 1px;
    background-color: #888;
}

.icon-bar:not(:last-child) {
    margin-bottom: 5px;
}

.nav_list {
    background-color: #fff;
    padding: 0;
    box-shadow: #ccc 0 4px 5px;
    list-style: none;
    position: absolute;
    top: 56px;
    height: 0;
    -webkit-transition: .3s;
    transition: .3s;
    width: 100%;
    overflow: hidden;
    -webkit-transition: 1s;
    transition: 1s;
    z-index: 999;
	text-align: center;
    font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.nav_list--active {
    height: 360px;
    overflow-y: auto;
}

.nav_item {
    padding: 10px 0 10px 15px;
}

.nav_item-link {
    font-weight: 500;
    font-size: 18px;
    color: #1d0503;  /* almost black */
    /*font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif; */
    font-family: Georgia, Arial, Helvetica, sans-serif;
}

.nav_list--md {
    display: none;
}


/* End of HEADER  */